diary_operation:
  #修改日记本信息case--
  -
    case: "修改信息"
    diary_id: 17586147
    title : "上海哈哈哈哈哈哈哈哈哈哈哈虎骨"
    operation_timestamp: 1620662400
    doctor_name: "也一样"
    hospital_name: "一样一样"
    assert: "没有权限"


  -
    case: "将原来的修改内容修改回去，方便下次接着使用"
    diary_id: 17586147
    title: "测试"
    operation_timestamp: 1620662401
    doctor_name: "测试"
    hospital_name: "测试"
    assert: "没有权限"




#

#diary_cancelfavor:
#-
#  case: "取消收藏case"
#  assert: "已取消收藏"

